<?xml version="1.0" encoding="UTF-8" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>3.10</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 3.1.0.41 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>GiliSoft International LLC. </Company_Name>
		<Address_1>GiliSoft International LLC. </Address_1>
		<Address_2>GiliSoft International LLC. </Address_2>
		<City_Town>GiliSoft International LLC. </City_Town>
		<State_Province />
		<Zip_Postal_Code />
		<Country>US</Country>
		<Company_WebSite_URL>http://www.gilisoft.com</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>yin</Author_First_Name>
			<Author_Last_Name>jing</Author_Last_Name>
			<Author_Email>support@gilisoft.com</Author_Email>
			<Contact_First_Name>yin</Contact_First_Name>
			<Contact_Last_Name>jing</Contact_Last_Name>
			<Contact_Email>support@gilisoft.com</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>support@gilisoft.com</Sales_Email>
			<Support_Email>support@gilisoft.com</Support_Email>
			<General_Email>support@gilisoft.com</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>GiliSoft DVD CSS Decryption</Program_Name>
		<Program_Version>2.1.6</Program_Version>
		<Program_Release_Month>06</Program_Release_Month>
		<Program_Release_Day>12</Program_Release_Day>
		<Program_Release_Year>2010</Program_Release_Year>
		<Program_Cost_Dollars>19.95</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Minor Update</Program_Release_Status>
		<Program_Install_Support>Install and Uninstall</Program_Install_Support>
		<Program_OS_Support>Win2000,Win7 x32,Win7 x64,WinVista,WinVista x64,WinXP</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info />
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>System Utilities::Other</Program_Category_Class>
		<Program_System_Requirements>Intel Pentium II 350MHz or above, or any Athlon </Program_System_Requirements>
		<File_Info>
			<File_Size_Bytes>1780640</File_Size_Bytes>
			<File_Size_K>1738</File_Size_K>
			<File_Size_MB>1.70</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count>14</Expire_Count>
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month />
			<Expire_Day />
			<Expire_Year />
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>DVD CSS fREE,DVD Decryption,DVD COPY,DVD BACKUP,WATCH DVD</Keywords>
			<Char_Desc_45>Best dvd css decryption software.</Char_Desc_45>
			<Char_Desc_80>A powerful, easy to use dvd movie decryption software.</Char_Desc_80>
			<Char_Desc_250>GiliSoft DVD Region CSS Decryption uses kernal driver to remove the copy protection of a DVD movie, allowing you backup the movie using most DVD backup tools. It can also remove the RPC region code, thereby making the movie region free and viewable o</Char_Desc_250>
			<Char_Desc_450>GiliSoft DVD Region CSS Decryption uses kernal driver to remove the copy protection of a DVD movie, allowing you backup the movie using most DVD backup tools. It can also remove the RPC region code, thereby making the movie region free and viewable on any DVD player and with any DVD player software.</Char_Desc_450>
			<Char_Desc_2000>GiliSoft DVD Region CSS Decryption uses kernal driver to remove the copy protection of a DVD movie, allowing you backup the movie using most DVD backup tools. It can also remove the RPC region code, thereby making the movie region free and viewable on any DVD player and with any DVD player software.

Features and Benefits: 

• Removes encryption (CSS) and region code (RPC) from DVDs 
•  Decrypts without the need to save the data onto your hard-disk 
•  Decrypts 'on the fly' 
• Compatible with all DVD media 
• Works with all DVD-drives, regardless of region code 
•  Works with all DVD copying and all DVD player software 
• Works transparently for the operating system: 
DVDs can be shared over the network and copied with the command prompt or with Windows Explorer, etc. 
• Proven to be stable and fast and does not require an ASPI driver 
• Build Image Function: Backup your DVD movie to a ISO file
• Provide Virtual Driver function:can make a virtual cd drive ,it supports ISO image file
•Supports Windows 2000/2003/XP/Vista/Windows 7 
</Char_Desc_2000>
		</English>
		<Japanese>
			<Keywords />
			<Char_Desc_45 />
			<Char_Desc_80 />
			<Char_Desc_250 />
			<Char_Desc_450 />
			<Char_Desc_2000 />
		</Japanese>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.gilisoft.com/index.htm</Application_Info_URL>
			<Application_Order_URL>http://www.gilisoft.com/buy.htm</Application_Order_URL>
			<Application_Screenshot_URL>http://www.gilisoft.com/images/dvddecryption.png</Application_Screenshot_URL>
			<Application_Icon_URL>http://www.gilisoft.com/images/pp.png</Application_Icon_URL>
			<Application_XML_File_URL>http://www.gilisoft.com/dvd-css-region-decryption.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.gilisoft.com/download/DVDDecryption211.exe</Primary_Download_URL>
			<Secondary_Download_URL>http://www.gilisoft.com/download/DVDDecryption211.exe</Secondary_Download_URL>
			<Additional_Download_URL_1>http://www.gilisoft.com/download/DVDDecryption211.exe</Additional_Download_URL_1>
			<Additional_Download_URL_2>http://www.gilisoft.com/download/DVDDecryption211.exe</Additional_Download_URL_2>
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions />
		<EULA>END USER LICENSE AGREEMENT

IMPORTANT READ CAREFULLY: THIS END-USER LICENSE AGREEMENT ("EULA") IS A LEGAL AGREEMENT BETWEEN YOU, THE END USER, AND AINISHARE SOFTWAR, REGARDING YOUR USE OF AINISHARE SOFTWARE PRODUCTS. BY INSTALLING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT.

1. GRANT OF LICENSE
AINISHARE SOFTWARE HEREBY GRANTS TO YOU (AN INDIVIDUAL) THE REVOCABLE, PERSONAL, NON-EXCLUSIVE, AND NONTRANSFERABLE RIGHT TO INSTALL AND ACTIVATE THE SOFTWARE ON TWO SEPARATED COMPUTERS SOLELY FOR YOUR PERSONAL AND NON-COMMERCIAL USE, UNLESS YOU HAVE PURCHASED A COMMERCIAL LICENSE FROM AINISHARE SOFTWARE. SHARING THIS SOFTWARE WITH OTHER INDIVIDUALS, OR ALLOWING OTHER INDIVIDUALS TO VIEW THE CONTENTS OF THIS SOFTWARE, IS IN VIOLATION OF THIS LICENSE. YOU MAY NOT MAKE THE SOFTWARE AVAILABLE ON A NETWORK, OR IN ANY WAY PROVIDE THE SOFTWARE TO MULTIPLE USERS, UNLESS YOU HAVE FIRST PURCHASED AT LEAST A MULTI-USER LICENSE FROM AINISHARE SOFTWARE.
 
2. RESTRICTIONS ON USE
YOU MAY NOT, AND YOU MAY NOT PERMIT OTHERS TO (A) REVERSE ENGINEER, DECOMPILE, DECODE, DECRYPT, DISASSEMBLE, OR IN ANY WAY DERIVE SOURCE CODE FROM, THE SOFTWARE; (B) MODIFY, DISTRIBUTE, OR CREATE DERIVATIVE WORKS OF THE SOFTWARE; (C) COPY (OTHER THAN ONE BACK-UP COPY), DISTRIBUTE, PUBLICLY DISPLAY, TRANSMIT, SELL, RENT, LEASE OR OTHERWISE EXPLOIT THE SOFTWARE. 

3. NO OTHER WARRANTIES. 
AINISHARE SOFTWARE DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. AINISHARE SOFTWARE DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

4. SEVERABILITY. 
IN THE EVENT OF INVALIDITY OF ANY PROVISION OF THIS LICENSE, THE PARTIES AGREE THAT SUCH INVALIDITY SHALL NOT AFFECT THE VALIDITY OF THE REMAINING PORTIONS OF THIS LICENSE.

5. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. 
IN NO EVENT SHALL AINISHARE SOFTWARE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF AINISHARE SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL AINISHARE SOFTWARE LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

ACKNOWLEDGMENT BY INSTALLING THE SOFTWARE, YOU ACKNOWLEDGE THAT YOU HAVE READ AND UNDERSTAND THE FORE GOING AND THAT YOU AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU ALSO AGREE THAT THIS AGREEMENT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND SUPERSEDES ALL PROPOSED OR PRIOR AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS.

Email:support@gilisoft.com
http://www.gilisoft.com
GiliSoft International LLC.
</EULA>
	</Permissions>
	<Affiliates>
		<Affiliates_FORM>Y</Affiliates_FORM>
		<Affiliates_VERSION>1.4</Affiliates_VERSION>
		<Affiliates_URL>http://www.asp-shareware.org/pad/extensions/Affiliates.htm</Affiliates_URL>
		<Affiliates_Information_Page />
		<Affiliates_Avangate_Order_Page />
		<Affiliates_Avangate_Vendor_ID />
		<Affiliates_Avangate_Product_ID />
		<Affiliates_Avangate_Maximum_Commission_Rate />
		<Affiliates_BMTMicro_Order_Page />
		<Affiliates_BMTMicro_Vendor_ID />
		<Affiliates_BMTMicro_Product_ID />
		<Affiliates_BMTMicro_Maximum_Commission_Rate />
		<Affiliates_Cleverbridge_Order_Page />
		<Affiliates_Cleverbridge_Vendor_ID />
		<Affiliates_Cleverbridge_Product_ID />
		<Affiliates_Cleverbridge_Maximum_Commission_Rate />
		<Affiliates_clixGalore_Order_Page />
		<Affiliates_clixGalore_Vendor_ID />
		<Affiliates_clixGalore_Product_ID />
		<Affiliates_clixGalore_Maximum_Commission_Rate />
		<Affiliates_CommissionJunction_Order_Page />
		<Affiliates_CommissionJunction_Vendor_ID />
		<Affiliates_CommissionJunction_Product_ID />
		<Affiliates_CommissionJunction_Maximum_Commission_Rate />
		<Affiliates_DigiBuy_Order_Page />
		<Affiliates_DigiBuy_Vendor_ID />
		<Affiliates_DigiBuy_Product_ID />
		<Affiliates_DigiBuy_Maximum_Commission_Rate />
		<Affiliates_DigitalCandle_Order_Page />
		<Affiliates_DigitalCandle_Vendor_ID />
		<Affiliates_DigitalCandle_Product_ID />
		<Affiliates_DigitalCandle_Maximum_Commission_Rate />
		<Affiliates_Emetrix_Order_Page />
		<Affiliates_Emetrix_Vendor_ID />
		<Affiliates_Emetrix_Product_ID />
		<Affiliates_Emetrix_Maximum_Commission_Rate />
		<Affiliates_eSellerate_Order_Page />
		<Affiliates_eSellerate_Vendor_ID />
		<Affiliates_eSellerate_Product_ID />
		<Affiliates_eSellerate_Maximum_Commission_Rate />
		<Affiliates_Kagi_Order_Page />
		<Affiliates_Kagi_Vendor_ID />
		<Affiliates_Kagi_Product_ID />
		<Affiliates_Kagi_Maximum_Commission_Rate />
		<Affiliates_LinkShare_Order_Page />
		<Affiliates_LinkShare_Vendor_ID />
		<Affiliates_LinkShare_Product_ID />
		<Affiliates_LinkShare_Maximum_Commission_Rate />
		<Affiliates_NorthStarSol_Order_Page />
		<Affiliates_NorthStarSol_Vendor_ID />
		<Affiliates_NorthStarSol_Product_ID />
		<Affiliates_NorthStarSol_Maximum_Commission_Rate />
		<Affiliates_OneNetworkDirect_Order_Page />
		<Affiliates_OneNetworkDirect_Vendor_ID />
		<Affiliates_OneNetworkDirect_Product_ID />
		<Affiliates_OneNetworkDirect_Maximum_Commission_Rate />
		<Affiliates_Order1_Order_Page />
		<Affiliates_Order1_Vendor_ID />
		<Affiliates_Order1_Product_ID />
		<Affiliates_Order1_Maximum_Commission_Rate />
		<Affiliates_Osolis_Order_Page />
		<Affiliates_Osolis_Vendor_ID />
		<Affiliates_Osolis_Product_ID />
		<Affiliates_Osolis_Maximum_Commission_Rate />
		<Affiliates_Plimus_Order_Page />
		<Affiliates_Plimus_Vendor_ID />
		<Affiliates_Plimus_Product_ID />
		<Affiliates_Plimus_Maximum_Commission_Rate />
		<Affiliates_Regnet_Order_Page />
		<Affiliates_Regnet_Vendor_ID />
		<Affiliates_Regnet_Product_ID />
		<Affiliates_Regnet_Maximum_Commission_Rate />
		<Affiliates_Regnow_Order_Page>http://www.regnow.com/softsell/nph-softsell.cgi?item=21821-13</Affiliates_Regnow_Order_Page>
		<Affiliates_Regnow_Vendor_ID>21821</Affiliates_Regnow_Vendor_ID>
		<Affiliates_Regnow_Product_ID>21821-13</Affiliates_Regnow_Product_ID>
		<Affiliates_Regnow_Maximum_Commission_Rate>50</Affiliates_Regnow_Maximum_Commission_Rate>
		<Affiliates_Regsoft_Order_Page />
		<Affiliates_Regsoft_Vendor_ID />
		<Affiliates_Regsoft_Product_ID />
		<Affiliates_Regsoft_Maximum_Commission_Rate />
		<Affiliates_ShareIt_Order_Page />
		<Affiliates_ShareIt_Vendor_ID />
		<Affiliates_ShareIt_Product_ID />
		<Affiliates_ShareIt_Maximum_Commission_Rate />
		<Affiliates_Shareasale_Order_Page />
		<Affiliates_Shareasale_Vendor_ID />
		<Affiliates_Shareasale_Product_ID />
		<Affiliates_Shareasale_Maximum_Commission_Rate />
		<Affiliates_SWReg_Order_Page />
		<Affiliates_SWReg_Vendor_ID />
		<Affiliates_SWReg_Product_ID />
		<Affiliates_SWReg_Maximum_Commission_Rate />
		<Affiliates_V-Share_Order_Page />
		<Affiliates_V-Share_Vendor_ID />
		<Affiliates_V-Share_Product_ID />
		<Affiliates_V-Share_Maximum_Commission_Rate />
		<Affiliates_VFree_Order_Page />
		<Affiliates_VFree_Vendor_ID />
		<Affiliates_VFree_Product_ID />
		<Affiliates_VFree_Maximum_Commission_Rate />
		<Affiliates_Yaskifo_Order_Page />
		<Affiliates_Yaskifo_Vendor_ID />
		<Affiliates_Yaskifo_Product_ID />
		<Affiliates_Yaskifo_Maximum_Commission_Rate />
	</Affiliates>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</XML_DIZ_INFO>
